RPI_CursorData Struct Reference

`#include <SDL_rpimouse.h>`

## Data Fields

DISPMANX_RESOURCE_HANDLE_T | resource
DISPMANX_ELEMENT_HANDLE_T | element
int | hot_x
int | hot_y
int | w
int | h

## Detailed Description

Definition at line 28 of file SDL_rpimouse.h.

## Field Documentation

## element

DISPMANX_ELEMENT_HANDLE_T RPI_CursorData::element

Definition at line 31 of file SDL_rpimouse.h.

## h

int RPI_CursorData::h

Definition at line 33 of file SDL_rpimouse.h.

## hot_x

int RPI_CursorData::hot_x

Definition at line 32 of file SDL_rpimouse.h.

## hot_y

int RPI_CursorData::hot_y

Definition at line 32 of file SDL_rpimouse.h.

## resource

DISPMANX_RESOURCE_HANDLE_T RPI_CursorData::resource

Definition at line 30 of file SDL_rpimouse.h.

## w

int RPI_CursorData::w

Definition at line 33 of file SDL_rpimouse.h.

The documentation for this struct was generated from the following file:

- src/video/raspberry/SDL_rpimouse.h